Skip to content

View one tenant

Request:

GET /api/v2/tenants/<tenant-id>.json

The response is the complete tenant object.

Example of response:

{
    "tenant": {
        "tenant_id": "156340bf-8b47-21e4-95a4-e03f497dbd44",
        "name": "Acme",
        "timezone": "Europe/London",
        "language": null,
        "domain": null,
        "encrypt_data": false,
        "fieldset_licensing": {
            "recording_seats": 50,
            "recording_sessions": null,
            "screen_recording_seats": 0,
            "monitoring_seats": 10,
            "evaluation_seats": 10,
            "speech_analytics": 50
        },
        ...
    }
}

Response contains HTTP status code as shown in the following table.

Response Description
200 OK The tenant is returned in the response body
403 Forbidden The request cannot be completed because API user has no permission to view tenants
404 Not Found Tenant with such ID does not exist, or it is outside the access scope of the API user